# Uses of Interface
org.eclipse.debug.core.IBreakpointManager

Packages that use IBreakpointManager
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IBreakpointManager in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IBreakpointManager
Modifier and Type
Method
Description
`IBreakpointManager`
DebugPlugin.`getBreakpointManager()`
Returns the breakpoint manager.